-
  id: 1
  repo_id: 1
  org_id: 0
  name: label1
  color: '#abcdef'
  exclusive: false
  num_issues: 2
  num_closed_issues: 0
  archived_unix: 0

-
  id: 2
  repo_id: 1
  org_id: 0
  name: label2
  color: '#000000'
  exclusive: false
  num_issues: 1
  num_closed_issues: 1
  archived_unix: 0

-
  id: 3
  repo_id: 0
  org_id: 3
  name: orglabel3
  color: '#abcdef'
  exclusive: false
  num_issues: 0
  num_closed_issues: 0
  archived_unix: 0

-
  id: 4
  repo_id: 0
  org_id: 3
  name: orglabel4
  color: '#000000'
  exclusive: false
  num_issues: 1
  num_closed_issues: 0
  archived_unix: 0

-
  id: 5
  repo_id: 10
  org_id: 0
  name: pull-test-label
  color: '#000000'
  exclusive: false
  num_issues: 0
  num_closed_issues: 0
  archived_unix: 0

-
  id: 6
  repo_id: 55
  org_id: 0
  name: unscoped_label
  color: '#000000'
  exclusive: false
  num_issues: 0
  num_closed_issues: 0
  archived_unix: 0

-
  id: 7
  repo_id: 55
  org_id: 0
  name: scope/label1
  color: '#000000'
  exclusive: true
  num_issues: 0
  num_closed_issues: 0
  archived_unix: 0

-
  id: 8
  repo_id: 55
  org_id: 0
  name: scope/label2
  color: '#000000'
  exclusive: true
  num_issues: 0
  num_closed_issues: 0
  archived_unix: 0

-
  id: 9
  repo_id: 55
  org_id: 0
  name: scope/subscope/label2
  color: '#000000'
  exclusive: true
  num_issues: 0
  num_closed_issues: 0
  archived_unix: 0
